
/*==========================================
	Copyright: (c)visual and echo japan
	Created: 2016.02.01
==========================================*/
/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		PC
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media only screen and (min-width: 681px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
#liveArea {
	position: relative;
	margin: 51px auto 0;
}
#liveArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 50px;
}
#liveArea .liveMain {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
#liveArea .liveMain .player {
	width: 960px;
	height: 540px;
}
#liveArea .liveMain .player iframe {
	width: 960px;
	height: 540px;
}
#liveArea .liveMain .feedArea {
	width: 960px;
	overflow: hidden;
	margin-top: 20px;
}
#liveArea .liveMain .feedArea .feed {
	width: 520px;
	float: left;
}
#liveArea .liveMain .feedArea .input {
	float: right;
	width: 420px;
	text-align: left;
	overflow: hidden;
}
#liveArea .liveMain .feedArea .input textarea {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background: #eee;
	border: none;
	outline: 0;
	resize: vertical;
	width: 100%;
	height: 200px;
	min-height: 200px;
	padding: 10px;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
}
#liveArea .liveMain .feedArea .input a.twBtn {
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	background: #3c3c46;
	color: #fff;
	margin-top: 20px;
	border-radius: 3px;
}
#liveArea .liveMain .feedArea .input a.twBtn:hover {
	opacity: 0.7;
}
#liveArea .liveMain .feedArea .input a.twBtn img {
	vertical-align: middle;
	margin-left: 10px;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#pressArea
* * * * * * * * * * * * * * * * * * * * * * */
#pressArea {
	position: relative;
}
#pressArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 101px;
}
#pressArea .title {
	font-size: 26px;
	text-align: center;
}
#pressArea .textArea {
	margin-top: 20px;
}
#pressArea .textArea a {
	color: #00aabe;
	text-decoration: underline;
}
#pressArea .textArea .image {
	margin-top: 50px;
}
#pressArea .textArea .pressText {
	margin-top: 30px;
}
#pressArea .textArea .artist {
	margin-top: 70px;
}
#pressArea .textArea .artist .artistImage {
	float: left;
	margin: 0 15px 15px 0;
}
#pressArea .textArea .artist .artistName {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 14px;
}
#pressArea .textArea .artist .artistText {
	overflow: hidden;
	font-size: 11px;
}
}

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		sp
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
 /* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
@media screen and (max-width:767px) {
#liveArea {
	position: relative;
	margin: 41px auto 48px;
}
#liveArea .inner {
	padding: 20px 0;
}
#liveArea .liveMain {
	width: 90%;
	margin: 0 auto;
}
#liveArea .liveMain .player {
	height: auto;
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
}
#liveArea .liveMain .player iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
#liveArea .liveMain .feedArea {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
#liveArea .liveMain .feedArea .feed {
	width: 100%;
}
#liveArea .liveMain .feedArea .input {
	display: none;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#pressArea
* * * * * * * * * * * * * * * * * * * * * * */
#pressArea {
	position: relative;
	margin: 0 auto 70px;
}
#pressArea .inner {
	padding: 20px;
}
#pressArea .title {
	font-size: 20px;
	text-align: center;
}
#pressArea .textArea {
	margin-top: 20px;
}
#pressArea .textArea a {
	color: #00aabe;
	text-decoration: underline;
}
#pressArea .textArea .image {
	margin-top: 30px;
}
#pressArea .textArea .image img{
	width:100%;
	height:auto;
}
#pressArea .textArea .pressText {
	margin-top: 10px;
}
#pressArea .textArea .artist {
	margin-top: 50px;
}
#pressArea .textArea .artist .artistImage {
	width:30%;
	float:left;
	margin: 0 10px 10px 0;
}
#pressArea .textArea .artist .artistImage img{
	width:100%;
	height:auto;
}
#pressArea .textArea .artist .artistName {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 14px;
}
#pressArea .textArea .artist .artistText {
	font-size: 11px;
}
}
